uuid:
  -
    value: 3482c8cc-4d9a-49e9-899f-8f886f3eddef
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-11-01T11:25:53+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: sh_infinity_swimming_pool_view_aegean_sea_crete.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 1920
    height: 1328
    target_type: file
    target_uuid: ad09f81e-a765-4d40-9814-c3e929f0cd6d
created:
  -
    value: '2019-11-01T11:25:53+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T11:25:53+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 1920
    height: 1328
    target_type: file
    target_uuid: ad09f81e-a765-4d40-9814-c3e929f0cd6d
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.ad09f81e-a765-4d40-9814-c3e929f0cd6d
      - file.file.ad09f81e-a765-4d40-9814-c3e929f0cd6d
